local fn = _gn(0xCE5D0FFE83939AF1)
--- _PLAY_SOUND_FRONTEND_WITH_SOUND_ID
function Global.PlaySoundFrontendWithSoundId(soundId, name, soundSet, p3)
	return fn(soundId, _ts(name), _ts(soundSet), p3)
end
